package com.lemon.lifecenter.test;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientDTO;

@Repository
@Mapper
public interface TestMapper {
    public void insertPatientCare( PatientDTO dto );
    public void insertPatientSymptom( PatientDTO dto );
    public void insertPatientDisease( PatientDTO dto );
}
